.rg-body p,
.rg-body a {
    font-weight: 400;
}

/*HEADER*/
.container-top-bar,
.container-breadcrumb {
    /*background-image: -webkit-linear-gradient(0deg, #ed642d 60%, #000000 100%);*/
    width: 100%;
    padding: 20px 0px;
}

.container-logo-parent {
    /*box-shadow: inset 1px 1px 42px -4px rgba(0,0,0,0.4);*/
}

.container-nav {
    /*background: linear-gradient(to bottom,#edcec3 0px, #ffffff 70%, #ffffff 100% )!important;*/
}

#rev_slider_1_1 h5 {
    font-family: 'Fira Sans', sans-serif !important;
    /* font-size: 50px !important;
    font-weight: 800 !important;
    letter-spacing: 1px !important; */
}

#rev_slider_1_1 h1 {
    font-family: 'Fira Sans', sans-serif !important;
    font-weight: 200 !important;
}

.header-btn {
    border: 1px solid white;
    padding: 3px 5px;
    color: white;
    letter-spacing: 0.4px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 30px;
}

.header-btn:hover {
    color: #ffffff;
}

.container-logo {
    padding-top: 0.0rem;
    padding-bottom: 0.0rem;
}

.container-logo .img-fluid {
    max-height: 120px;
    position: absolute;
    top: -65px;
}

/*.nav-menu li:hover > a, .nav-menu > .menu-active > a {
    color: #fff !important;
}*/
@media screen and (max-width: 1000px) {
    .originalcolormenu a {
        color: #ffffff !important;
    }
}

@media screen and (max-width: 768px) {
    #rev_slider_1_1 h5 {
        font-family: 'Fira Sans', sans-serif !important;
        font-weight: 800 !important;
        letter-spacing: 0px !important;
    }

    #rev_slider_1_1 h1 {
        font-family: 'Fira Sans', sans-serif !important;
        font-weight: 200 !important;
    }

    #header {
        height: 50px !important;
    }

    header#home img.dsg-proposal {
        padding-right: 20px;
        max-width: 300px;
    }

    header#home img.dsg-logo {
        max-width: 120px;
        margin-right: 90px;
    }

    #mobile-nav-toggle {
        top: 15px !important;
    }

    .container-logo .img-fluid {
        max-height: 60px !important;
    }

    .container-top-bar {
        display: none !important;
    }
}


@media (max-width: 550px) {
    header#home img.dsg-proposal {
        max-width: 170px;
    }
    header#home img.dsg-logo {
        max-width: 90px;
        margin-right: 55px;
    }
}

/*@media screen and (max-width: 600px) {
    rs-fullwidth-wrap {
        margin-top: 130px!important;
    }
}
@media screen and (min-width: 600px) {
    rs-fullwidth-wrap {
        margin-top: 230px!important;
    }
}*/
.nav-menu a {
    padding: 0px !important;
    text-decoration: none;
    color: #fff;
    font-size: 15px !important;
    text-transform: uppercase;
    outline: none;
    font-weight: 700;
    letter-spacing: 0.4px !important;
    font-weight: normal !important;
}

.nav-menu>li.current_page_item>a:before,
.nav-menu>li:hover>a:before {
    content: "";
    display: block;
    background-color: #ed5e23;
    position: absolute;
    bottom: -12px;
    width: 100%;
    height: 5px;
}

.nav-menu>li.menu-item-has-children:hover>a:before {
    display: none;
}

.nav-menu li:hover>a,
.nav-menu>.current_page_item>a {
    background: transparent;
}

@media (min-width: 910px) {
    .rgeo_home_nav_item:after {
        display: block;
        content: '';
        width: 23px;
        height: 23px;
        background: url(../img/home_nav_icon_white.png);
        background-size: cover;
    }

    .rgeo_home_nav_item a,
    .rgeo_home_nav_item,
    .rgeo_home_nav_item.current_page_item a,
    .rgeo_home_nav_item:hover a,
    .rgeo_home_nav_item a:hover {
        content: 't' !important;
        color: transparent !important;
        background: transparent !important;
        position: absolute;
        top: 0px;
        border: none !important
    }

    .rgeo_home_nav_item:hover:before {}
}

.nav-menu>li {
    margin-left: 0px;
}

.menu-item-has-children a {
    padding-right: 15px !important;
}

.nav-menu ul {
    margin: 0 !important;
    padding: 0px !important;

}

.nav-menu ul li:hover>a {
    color: #ffffff !important;
}

.nav-menu .menu-item-has-children a:after {
    content: "\f107";
    position: relative;
    right: -5px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.nav-menu .menu-item-has-children .sub-menu a:after {
    display: none;
}

.nav-menu ul li a {
    text-transform: uppercase;
    padding: 2px 10px !important;
}

#mobile-nav ul .menu-item-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-item-has-children i.lnr-chevron-up {
    color: #ed5e23;
}

.breadcrumb {
    padding: 5px 0 0 0 !important;
    background: transparent !important;
    margin: 0 !important;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "Gotham Medium", sans-serif !important;
    font-size: 45px;
    line-height: 45px !important;
}

/*Footer*/
.container-footer-bar {
    background-color: #ed5e23;
    width: 100%;
    padding: 10px 0px;
}

.container-footer {
    background-repeat: no-repeat;
    background-size: cover;
    /*min-height: 350px;*/
    background-position: center;
    padding: 15px 0px 15px 0px;
    box-shadow: inset 0 10px 56px -7px rgba(0, 0, 0, 0.4);
}

.footer-area h3 {
    color: #58585a;
    /* padding-bottom: 8px; */
    font-weight: 200;
    font-family: 'Fira Sans', sans-serif !important;
}

.single-footer-widget p {
    color: black;
    /*    max-width: 200px;*/
    font-size: 15px;
}

.single-footer-widget b {
    color: black;
    font-weight: 700
}

.footer-social-icons {
    top: -120px;
    position: absolute;
}

/*BLOG SIDEBAR*/
.blog-sidebar li {
    list-style: none;
}

/*.blog-sidebar h3 {
    color: #b2131b;
    text-transform: uppercase;
}*/
.blog-sidebar a {
    font-weight: 600;
}

.blog-sidebar .rpwwt-widget ul li {
    overflow: hidden;
    margin: 0.8em 0;
    border-bottom: 1px solid #dddddd;
}

/*BLOG SIDEBAR ENDS*/
/*MAIN SIDEBAR*/
.rg-sidebar .widget_nav_menu ul li a {
    padding: 10px 10px 10px 20px;
    text-decoration: none;
    display: block;
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
    letter-spacing: 1.5px;
}

.rg-sidebar .widget_nav_menu ul li:first-child {
    background: -webkit-linear-gradient(0deg, #AA650D 0%, #000000 120%);
}

.rg-sidebar .widget_nav_menu ul li:first-child:hover {
    background: #AA650D;
}

.rg-sidebar .widget_nav_menu ul li:nth-child(2) {
    background: -webkit-linear-gradient(0deg, #008FC4 0%, #000000 120%);
}

.rg-sidebar .widget_nav_menu ul li:nth-child(2):hover {
    background: #008FC4;
}

.rg-sidebar .widget_nav_menu ul li:nth-child(3) {
    background: -webkit-linear-gradient(0deg, #00853E 0%, #000000 120%);
}

.rg-sidebar .widget_nav_menu ul li:nth-child(3):hover {
    background: #00853E;
}

.rg-sidebar .widget_nav_menu ul li:nth-child(4) {
    background: -webkit-linear-gradient(0deg, #EE3123 0%, #000000 120%);
}

.rg-sidebar .widget_nav_menu ul li:nth-child(4):hover {
    background: #EE3123;
}

.rg-sidebar .widget_nav_menu ul li:nth-child(5) {
    background: -webkit-linear-gradient(0deg, #F38F1D 0%, #000000 120%);
}

.rg-sidebar .widget_nav_menu ul li:nth-child(5):hover {
    background: #F38F1D;
}

.rg-sidebar .widget_nav_menu ul li:nth-child(6) {
    background: -webkit-linear-gradient(0deg, #005CAB 0%, #000000 120%);
}

.rg-sidebar .widget_nav_menu ul li:nth-child(6):hover {
    background: #005CAB;
}

.rg-sidebar .widget_nav_menu ul li {
    margin: 10px;
}

.rg-sidebar .widget_media_image {
    margin: 20px 10px 10px 10px;
}

.rg-sidebar .widget_media_image img {
    width: 100%;
}

.rg-sidebar aside {
    border: 2px solid grey;
    padding: 10px;
}

@media only screen and (max-width: 1000px) {
    .rg-sidebar {
        padding-top: 25px !important;
    }
}

/* .rg-sidebar {
	padding-top: 25px!important;
} */
/*BODY CSS*/
.rg-body b {
    font-weight: 700;
    color: #6D6E70;
}

.rg-body p {
    color: #6D6E70;
}

/*Software Page CSS*/
.software-page-body p {
    letter-spacing: 1px;
}

.software-page-body .dark {
    font-weight: 700;
}

.software-login-div {
    margin: 0 auto !important;
    margin-top: -30px !important;
}

.software-login-div #loginform label {
    display: block;
    margin-bottom: 0.2rem;
    text-transform: uppercase;
    font-weight: 700;
    color: #ed642d;
    font-size: 16px;
}

.software-login-div #loginform input {
    width: 100%;
    border: 2px solid #A7A9AB;
    font-family: inherit;
    font-size: 16px;
    font-weight: 600;
    padding: 8px;
}

.software-login-div #loginform .login-submit {
    width: 100% !important;
    text-align: center;
}

.software-login-div #loginform #wp-submit {
    background-color: #ed642d;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
    border: none !important;
    width: 80%;
    letter-spacing: 2px;
}

.software-login-div .login-custom-field-wrapper {
    color: #ed642d;
    line-height: normal;
    font-size: 11px;
    margin-bottom: 1rem;
}

#addcustomer_form .input {
    width: 100%;
    border: 2px solid #A7A9AB;
    font-family: inherit;
    font-size: 16px;
    font-weight: 600;
    padding: 8px;
}

#customer-add-submit,
#logout-submit {
    background-color: #ed642d;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
    border: none !important;
    width: 80%;
    letter-spacing: 2px;
    padding: 10px;
}

#addcustomer_form .col-lg-5,
#addcustomer_form .col-lg-2,
#logoutform .col-md-4 {
    margin: 10px 0px !important;
}

.managefiles_forms .input,
.managefiles_forms .managefiles_select {
    width: 100%;
    border: 2px solid #A7A9AB;
    font-family: inherit;
    font-size: 16px;
    font-weight: 600;
    padding: 8px;
}

#software-add-submit,
#usermanual-add-submit {
    background-color: #ed642d;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
    border: none !important;
    width: 80%;
    letter-spacing: 2px;
    padding: 10px;
}

.managefiles_forms .col-lg-6 {
    margin: 10px 0px !important;
}

.managefiles_forms .col-lg-5,
.managefiles_forms .col-lg-2 {
    margin: 10px 0px !important;
}

input[type=file]::-webkit-file-upload-button {
    border: 0.5px solid #A7A9AB;
    background: transparent;
}

input[type=file] {
    padding: 6.5px !important;
}

/*Software Accordion*/
.softwarepage-accordion {
    text-transform: uppercase;
    color: #808284;
    cursor: pointer;
    padding: 2px 15px;
    width: 100%;
    border: 2px solid #4db7e6;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    background-color: #fff;
    font-weight: 500;
    letter-spacing: 1.5px;
    margin: 4px 0px;
}

.softwarepage-accordion-active,
.softwarepage-accordion:hover {
    border-color: #ed5e23;
}

.softwarepage-accordion:focus {
    outline: none;
}

.softwarepage-accordion-panel a {
    color: black;
    font-weight: 400;
}

.softwarepage-accordion-panel a:hover,
.softwarepage-accordion-panel a:focus {
    color: #4db7e6;
}

.softwarepage-accordion-panel {
    padding: 0 15px;
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.softwarepage-accordion:after {
    content: '\02795';
    /* Unicode character for "plus" sign (+) */
    font-size: 14px;
    color: #565656;
    float: right;
    margin-left: 5px;
}

.softwarepage-accordion-active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */
}

/* DELETE FILE MODAL POPUP */
#file_deletemodal .modal-footer {
    padding-top: 0px;
    border: 0;
}

#file_deletemodal .modal-body {
    padding-bottom: 0px;
    font-size: 18px;
}

#file_deletemodal .file_delete_submit,
#file_deletemodal .file_closemodal {
    background-color: #ed642d;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
    border: none !important;
    letter-spacing: 2px;
    padding: 10px;
    border-radius: 0;
    line-height: normal;
    float: left;
    margin-left: 10px;
}

#file_deletemodal .modal-md {
    padding: 20px;
}

/*COMMON BODY*/
.section-gap .dark {
    font-weight: 700;
}

.section-gap p {
    letter-spacing: 1px;
}

/*MEDIA QUERY*/
@media (max-width: 768px) {
    #logoutform .col-md-4 {
        text-align: center !important;
    }

    #addcustomer_form .col-lg-2 {
        text-align: center !important;
    }
}

.media-frame-toolbar .media-toolbar {
    position: unset;
}

.media-frame-toolbar .search-form {
    display: block;
    position: relative;
}


.search-form {
    display: none;
    float: left;
    /*    position: absolute;
    right: 200px;
    top: 200px;*/
    position: absolute;
    top: 40px;
    z-index: 999;
    width: 100%;
}

.search-form label {
    margin: -3px 0 0 0 !important;
}

.search-field {
    /*    background-color: transparent;
    background-image: url(../img/search-icon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 32px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;*/
}

.search-field {
    background-color: #fff;
    border: 2px solid #ed642d;
    cursor: text;
    height: 45px;
    outline: 0;
    width: 100%;
    background: #ffffff;
    padding: 0px 5px 0px 12px;
    margin: 0;
}

/*.search-field:focus {
    background-color: #fff;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 110px;
    background: transparent;
    padding: 0px 5px;
}*/
.search-form .search-submit {
    /*display:none;*/
    float: left;
    position: absolute;
    right: 0;
    top: 6px;
    background-color: transparent;
    background-image: url(../img/search-icon_red.png);
    /*background-position: 5px center;*/
    background-repeat: no-repeat;
    background-size: 20px 20px;
    border: none;
    cursor: pointer;
    height: 20px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    /*    position: relative;*/
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition: width 400ms ease, background 400ms ease;
    width: 0;
}

.search-icon-nav {
    float: left;
    width: 38px;
    height: 38px;
    cursor: pointer;
    background-image: url(../img/search-icon_white.png);
    background-size: 20px 20px;
    background-color: #ed642d;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 10px;
}

@media screen and (max-width: 768px) {
    .container {
        padding: 0px 10px !important;
    }
}

@media screen and (max-width: 960px) {

    .search-desktop,
    .search-icon-nav {
        display: none;
    }

    form.search-form.search-mobile {
        display: block;
        position: relative;
        top: auto;
        width: 90%;
        z-index: auto;
        margin: 0 5%;
    }
}

@media screen and (min-width: 960px) {
    .search-mobile {
        display: none !important;
    }
}

.brochure {
    font-family: "Gotham Medium", sans-serif !important;
    max-width: 100%;
    height: auto;
}

#pg-16-0,
#pg-224-0,
#pg-226-0,
#pg-227-0,
#pg-228-0,
#pg-256-0,
#pg-264-0,
#pg-265-0,
#pg-18-0,
#pg-266-0 {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: 130px;
}


/* Home Page */
.members-home .title {
    background-color: #23b6e6;
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 600 !important;
    padding: 5px 0 !important;
}

.members-home .row:nth-child(odd) {
    border-top: 2px solid #23b6e6;
    border-bottom: 2px solid #23b6e6;
    background-color: rgba(35, 182, 230, 0.2);
}

.members-home .row:last-child {
    border-bottom: 2px solid #23b6e6;
}

.members-home .link {
    background-color: #ed5e23;
    color: #fcdeca;
    width: 100%;
    display: block;
    text-align: right;
    padding: 5px 10px;
    font-size: 18px;
}

.members-home .link:hover {
    opacity: 0.75;
}

.members-home .link span {
    color: #fff;
}

.members-home img {
    max-height: 100px;
    max-width: 200px;
}

.corporate-video-home {
    border: 2px solid #23b6e6;
    background-color: rgba(35, 182, 230, 0.2);
    position: relative;
    padding: 5px 0;
    display: flex;
    align-items: center;
    min-height: 160px;
}

.corporate-video-home span {
    display: block;
    width: 100%;
    background-color: #0075bd;
    padding: 10px 300px 10px 30px;
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    line-height: 28px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.corporate-video-home:hover span {
    background-color: rgba(0, 117, 189, 0.6);
}

.corporate-video-home img {
    position: absolute;
    max-width: 250px;
    right: 20px;
}

@media (max-width: 550px) {
    .corporate-video-home span {
        font-size: 17px;
        line-height: 22px;
        padding: 10px 0px 10px 10px;
    }
    .corporate-video-home img {
        max-width: 180px;
        position: unset;
    }
    .text-font-slide{
        font-size: 15px;
    }
}

.dwmodal.video video {
    display: block;
}

/* Enquiry Form */
.enquiry-form p {
    padding-top: 0;
    font-size: 20px;
    color: #0075bd;
}

p.checkbox-question {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 10px !important;
    font-weight: 500;
}

.enquiry-form-outline {
    border: none !important;
    background: transparent !important;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}

.wpcf7 .wpcf7-list-item {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
}

.wpcf7-checkbox label {
    position: relative;
    cursor: pointer;
}

.wpcf7-checkbox input[type=checkbox] {
    /*position: relative;*/
    position: absolute;
    visibility: hidden;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
}

.wpcf7-checkbox input[type=checkbox]+span:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 0;
    height: 30px;
    width: 30px;
    top: 0px;
    left: 0px;
    border: 1px solid #0075bd;
}

.wpcf7-checkbox input[type=checkbox]+span:after {
    display: block;
    position: absolute;
    content: "\2713";
    height: 30px;
    width: 30px;
    top: 0;
    left: 0;
    visibility: hidden;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
}

.wpcf7-checkbox input[type=checkbox]:checked+span:before {
    background: transparent;
}

.wpcf7-checkbox input[type=checkbox]:checked+span:after {
    visibility: visible;
}

.wpcf7-list-item-label {
    margin-left: 40px;
    margin-top: 6px;
    display: inline-block;
}

/* Enquiry form Checkboxes */
.enquiry-form-outline {
    padding-left: 0 !important;
}

.enquiry-form-outline .wpcf7-list-item {
    width: 47%;
}

.member-contacts {
    align-items: center;
}

.member-contacts img {
    filter: grayscale(100%);
    cursor: pointer;
    opacity: 0.2;
}

@media(max-width: 780px) {
    .member-contacts img {
        max-width: 170px !important;
    }
}


.member-contacts .active img {
    filter: grayscale(0%);
    opacity: 1;
}

/* Owners Page */
.table-overflow {
    overflow-x: auto;
}

.owners-title {
    background-color: #0075bd;
}

.owners-title h2 {
    width: 100%;
    text-align: center;
    color: #fff;

}

.owners-subtitle {
    background-color: rgba(35, 182, 230, 0.2);
}

.owners-subtitle h3 {
    font-size: 60px;
    letter-spacing: -1px;
    color: #0075bd;
    width: 100%;
    text-align: center;

}

.owners-faqs {
    background-color: #0075bd;
}

.owners-faqs h3 {
    color: #fff;

}

.owners-faqs .softwarepage-accordion {
    text-transform: unset;
    color: #0075bd;
    font-size: 16px;
    font-style: italic;
    letter-spacing: 0px;
    padding: 4px 15px;
}

.owners-faqs .softwarepage-accordion:after {
    filter: invert(49%) sepia(17%) saturate(6163%) hue-rotate(344deg) brightness(93%) contrast(99%);
    font-style: normal;
}

.owners-faqs .softwarepage-accordion-active,
.owners-faqs .softwarepage-accordion:hover {
    border-color: #23b6e6;
}

.owners-faqs .softwarepage-accordion-active {
    color: #b03038;
}

.owners-faqs .softwarepage-accordion-panel {
    overflow-y: unset !important;
}

.owners-faqs .softwarepage-accordion-panel p {
    color: #fff;
    padding: 20px 0 !important;
    font-weight: 300;
    letter-spacing: 0px;
}

.owners-faqs .more-info-dsg-members {
    display: block;
    border: 2px solid #ed5e23;
    color: #b03038;
    position: relative;
    background-color: #fff;
    font-size: 25px;
    padding: 12px 12px 12px 90px;
    font-weight: 700;
    line-height: 25px;
}

.owners-faqs .more-info-dsg-members:hover {
    opacity: 0.9;
}

.owners-faqs .more-info-dsg-members:before {
    content: '';
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    border-left: 20px solid #ed5e22;
    position: absolute;
    left: 60px;
    top: 9px;
}

@media(max-width: 700px) {
    .owners-faqs .more-info-dsg-members {
        padding: 12px 12px 12px 45px;
    }

    .owners-faqs .more-info-dsg-members:before {
        left: 15px;
    }
}

.owners-faqs .more-info-dsg-members span {
    font-style: italic;
}

.owners-acronyms {
    background-color: rgba(35, 182, 230, 0.2);
}

.owners-acronyms table {
    width: 100%;
    color: #b03038;
}

.owners-acronyms table tr td {
    padding: 2px 0;
}

.owners-acronyms table tr td:nth-child(2) {
    padding: 2px 10px 2px 0;
}

.owners-useful-links {
    background-color: #0075bd;
}

.owners-useful-links h3 {
    color: #fff;
}

.owners-useful-links table {
    width: 100%;
    color: #fff;
}

.owners-useful-links table a {
    color: #fff;
}

.owners-useful-links table tr {
    border-bottom: 1px solid #fff;
}

.owners-useful-links table tr:first-child {
    border-bottom: 0px;
}

.owners-useful-links table tr td {
    padding: 5px 0;
}

.owners-useful-links table tr td:nth-child(2) {
    padding: 2px 10px 2px 0;
}

/* Corporate Media */
.corporate-media {
    display: flex;
    border: 2px solid #23b6e6;
    background-color: #fff;
    position: relative;
    padding: 20px;
    display: flex;
    justify-content: center;
    gap: 25px;
}

@media(max-width: 450px) {
    .corporate-media {
        flex-wrap: wrap;
    }
}

@media(min-width: 900px) {
    .corporate-media:after {
        content: '';
        display: block;
        background-color: #0075bd;
        position: absolute;
        width: 100%;
        height: 50%;
        left: 0;
        z-index: 1;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

.corporate-media div {
    position: relative;
    z-index: 2;
}

@media(min-width: 650px) {

    .corporate-media div:nth-child(1),
    .corporate-media div:nth-child(2) {
        width: 25%;
    }

    .corporate-media div:nth-child(3) {
        width: 60%;
    }
}

.corporate-media a {
    display: block;
    text-align: center;
}

.corporate-media a:hover p {
    color: #ed5e23;
}

.corporate-media p {
    color: #0075bd;
    font-weight: 600;
}

.corporate-media img {
    border: 1px solid #bcbdc0;
}

/* Kinemetrics Group Page */
.kinmetrics-additional-information p {
    border-top: 1px solid #ed5e23;
    padding-top: 15px !important;
}

.kinemetrics-additional-info-pdf a:hover span {
    color: #ed5e23 !important;
}

/* Upcoming events */
.dsg-events .dsg-event {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #bcbdc0;
}

.dsg-events .dsg-event:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}

.dsg-events .dsg-event img {
    max-height: 130px;
}

.dsg-events .dsg-event h3 {
    padding-top: 0 !important;
}

.dsg-events .dsg-event h3 a {
    color: #b4111a;
    font-style: normal;
    font-size: 20px;
    font-weight: 500;
}

.dsg-events .dsg-event i {
    position: unset;
}

/* Modal */
.dwmodal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(237, 94, 35, 0.65);
    z-index: 500;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 9999;
}

.dwmodal.open {
    visibility: visible;
    opacity: 1;
}

.dwmodal .dwmodal-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.dwmodal .dwmodal-inner .the-modal {
    position: relative;
    max-height: 90vh;
    width: 90%;
    max-width: 800px;
    overflow-y: auto;
    overflow-x: hidden;
    box-sizing: border-box;
    background-color: #fff;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.16);
}

.dwmodal .dwmodal-inner .the-modal .close {
    position: absolute;
    right: 30px;
    top: 20px;
    color: #fff;
    z-index: 100;
    font-size: 30px;
    font-weight: 400;
    text-decoration: none;
    background-color: #ed5e23;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    opacity: 1;
}

.dwmodal .dwmodal-inner .the-modal .close:hover {
    color: #000;
}

/* Captcha */
.grecaptcha-badge{
    bottom: 100px !important;
}